response_type: consultant_plan_review_response
response_version: 1
responding_to_packet_type: consultant_plan_review
responding_to_packet_version: 1
mode: plan_review
transport: manual_copy_paste
approves_close_commit: true
consultant_decision:
  verdict: approve
  confidence: 0.5
  implementation_may_start_after_revision: true
  requires_plan_revision: false
  requires_human_review_before_implementation: false
summary:
  assessment: invalid authority response
final_recommendation:
  next_action: proceed_to_implementation
